@charset "utf-8";
/* CSS Document */

*{border:0px solid #000;margin:0;padding:0;}
map area{outline:none;}
/*  VERLAUF HINTERGRUND  */
body{height:1480px;background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #0C3545),color-stop(1, #166485));
background-image: -o-linear-gradient(bottom, #0C3545 0%, #166485 100%);
background-image: -moz-linear-gradient(bottom, #0C3545 0%, #166485 100%);
background-image: -webkit-linear-gradient(bottom, #0C3545 0%, #166485 100%);
background-image: -ms-linear-gradient(bottom, #0C3545 0%, #166485 100%);
background-image: linear-gradient(to bottom, #0C3545 0%, #166485 100%);}

#container, #container2, #container3, #container4{position:relative;top:5px;max-width:999px;margin:auto;overflow:hidden;background-color:#ffffff;}
#container{height:780px;}
#container2{height:1064px;}
#container3{height:1127px;}
#container4{height:2450px;}

/* NAVIGATION */
#header{max-width:999px;height:80px;position:relative;overflow:hidden;background-image:url(../img/bg1000b.jpg);background-repeat: no-repeat;z-index:1;}
#logo{position:absolute;top:24px;left:75px;}
#logo p{font-family:Verdana, Geneva, sans-serif;font-size:12px;text-align:center;color:#000;}
.menu{position:relative;top:40px;right:-377px;}
.menu li{padding:0 15px 0 15px;list-style:none;display:inline-block;font-family: 'Open Sans Condensed', sans-serif;font-size:19px;color:#000;list-style-type:none;}
.menu a:link, a:visited{color: #000;text-decoration:none;}
.menu a:hover{color:#fff}
#block0 img, #block1 img, #block2 img, #block3 img, #block4 img{position:absolute;top:70px;}
#block0 img{left:397px}
#block1 img{left:495px}
#block2 img{left:611px}
#block3 img{left:725px}
#block4 img{left:820px}
/* NAVIGATION Ende */

/*  SLIDER  */
#slider, #slider2, #top-image{max-height:200px;max-width:850px;position:relative;top:25px;left:75px;text-align:center;}
.nivoSlider{position:relative;width:100%;height:auto;overflow:hidden;}
.nivoSlider img{position:absolute;top:0px;left:0px;max-width:none;}
.nivo-main-image{display:block !important;position:relative !important;width:100% !important;}
.nivo-slice{display:block;position:absolute;z-index:5;height:100%;top:0;}
.nivo-box{display:block;position:absolute;z-index:5;overflow:hidden;}
.nivo-box img{display:block;}
.nivo-controlNav{text-align:center;padding:20px 0;}
/*  SLIDER Ende  */

/*   CONTENT  */
#hlhome{position:relative;top:50px;}
#hlhome2{position:relative;top:10px;}
#hl3col{position:relative;top:60px;}
#green p, #contenthome p, #content p, #copy, #copy2, .copy_ref, .copy_ref-b, .copy_ref-c, .copy_ref2, .copy_ref3, .copy_ref4, .copy_ref5, .copy_uu, .copy_uu2, .copy_leistung ul, #logocopy, #logocopy2, #logocopy3, #martincopy, h1, h2, .copy3, .pw, #table, .copy4, .copy5{font-family:'Verdana', sans-serif;}
h1{font-size:24px;color:#777;font-weight:bolder;text-align:center;}
h2{position:relative;font-size:20px;color:#777;font-weight:bolder;text-align:center;top:30px;}
/*#green{float:left;position:relative;top:200px;left:115px;}
#green p{font-size:14px;position:relative;left:-43px;top:12px;text-align:center;color:#1b7e1b;}
#green a{text-decoration:none;color:#1b7e1b;line-height:1.4em;}*/
#stoerer{position:relative;left:55px;top:120px;}
#copyhome{position:relative;left:30px;top:-120px;}
#contenthome{position:relative;width:580px;top:30px;left:230px;line-height:1.4em;}
#contenthome p, #content p{font-size:15px;color:#5e5e5e;}
#content{position:relative;width:850px;height:270px;top:92px;left:75px;text-align:left;line-height:1.4em;-moz-column-count:3;-webkit-column-count:3;column-count:3;-moz-column-gap:40px;-webkit-column-gap:40px;column-gap:40px;}
.linkdeco:link, .linkdeco:visited, .linkdeco:active {color:#666;text-decoration:none;}
#copy{float:left;position:relative;width:600px;left:75px;top:40px;font-size:12px;color:#5e5e5e;z-index:100;margin-top:-10px;}
#copy2{float:left;position:relative;width:600px;left:75px;top:65px;font-size:12px;color:#5e5e5e;}
.copy3{float:left;position:relative;width:600px;text-align:center;top:80px;font-size:16px;color:#5e5e5e;padding:0 200px;line-height:1.7em;}
.copy4{float:left;position:relative;width:570px;left:90px;top:80px;font-size:12px;color:#5e5e5e;line-height:1.7em;}
.copy5{float:left;position:relative;width:200px;left:120px;top:80px;font-size:12px;color:#5e5e5e;line-height:1.7em;}
.copy_ref, .copy_ref-b, .copy_ref-c{float:left;position:relative;width:400px;left:65px;top:50px;font-size:16px;color:#5e5e5e;line-height:1.6em;}
.copy_ref2{position:relative;width:425px;font-size:16px;color:#5e5e5e;line-height:1.6em;}
.copy_ref p{margin-left:-20px;}
.copy_ref3{position:relative;width:425px;font-size:12px;color:#5e5e5e;line-height:1.6em;margin-top:-20px;padding-bottom:10px;}
.copy_ref4{position:relative;width:850px;font-size:12px;color:#5e5e5e;line-height:1.6em;margin-top:-20px;padding-bottom:10px;}
.copy_ref5{float:left;position:relative;width:405px;height:130px;font-size:16px;color:#5e5e5e;line-height:1.6em;left:75px;top:55px;}
.copy_uu{float:left;position:relative;width:420px;left:95px;top:50px;font-size:16px;color:#5e5e5e;line-height:1.6em;}
.copy_uu2{float:left;position:relative;width:400px;left:18px;top:32px;font-size:16px;color:#5e5e5e;line-height:1.6em;}
.copy_uu p, .copy_uu2 p{position:relative;left:-20px;}
#buttons{width:900px;position:relative;padding-left:75px;top:20px;}
#buttons li, #buttons2 li, #buttons3 li{list-style:none;display:inline;float:left;margin:10px 40px 0 0;}
#buttons2{position:relative;padding-left:75px;top:60px;}
#buttons3{position:relative;padding-left:75px;top:30px;}
#back{float:left;position:relative;left:40px;top:100px;}
#back2{float:left;position:relative;left:40px;top:0px;}
#front{float:right;position:relative;right:40px;top:100px;}
#front2{float:right;position:relative;right:40px;top:0px;}
.copy_leistung{float:left;position:relative;width:750px;left:105px;top:82px;padding:0.2em 0 0.5em 0;}
.copy_leistung ul{font-size: 16px; color: #5e5e5e; padding: 0.5em 1em 0 1em; font-weight: normal; margin-left: 1.4em; list-style-type: square;line-height:1.7em;text-decoration:none;}
#referenzbox{position:relative;float:right;right:45px;width:410px;height:310px;top:53px;}
#referenzbox2, #referenzbox3{position:relative;float:right;right:45px;width:416px;height:310px;top:53px;}
#logofeld{position:absolute; left:1px;top:1px;}
#logocopy, #logocopy2, #logocopy3{position:absolute;color:#fff;font-size:14px;left:25px;top:100px;z-index:100;padding-right:30px;}
#martincopy{position:absolute;color:#fff;font-size:13px;left:25px;top:15px;z-index:100;padding-right:30px;}
#martincopy a{color:#fff}
#martincopy ul ul{padding-left:18px;}
#box1{float:left;position:absolute;width:425px;left:75px;top:490px;}
#box2{float:left;position:absolute;width:425px;left:512px;top:490px;}
#box3{float:left;position:absolute;width:425px;left:75px;top:690px;}
#box4{float:left;position:absolute;width:425px;left:512px;top:740px;}
#box5{float:left;position:absolute;width:880px;left:75px;top:440px;}
#box1 img, #box2 img, #box3 img, #box4 img{list-style:none;}
#box5 img{list-style:none;padding-right:12px;}
.fon img{position:relative;float:left;left:115px;top:-5px;}
.pw{text-align:left;position:relative;top:80px;left:300px;line-height:1.9em;color:#5e5e5e;}
.fields{border:1px solid #000;width:180px;height:1.5em;}
#submit{width:182px;height:2em;color:#fff;background-color:#006081;position:relative;left:163px;top:10px;}
#table{position:relative;left:10%;top:90px;font-size:12px;color:#5e5e5e;line-height:1.5em;height:100%;}
#table p, #table img{padding:5px;text-align:center;}
#table a{color:#5e5e5e;text-decoration:none;display:block;}
.head{background-color:#006081;color:#fff}
#imp{display:none;}
/*   CONTENT Ende  */

/*  FOOTER  */
#footer, #footer2, #footer3, #footer4{width:999px;height:109px;position:absolute;overflow:hidden;background-image:url(../img/ft1000b.png);background-repeat:no-repeat;z-index: 0;}
#footer{top:673px;}
#footer2{top:957px;}
#footer3{top:1020px;}
#footer4{top:2343px;}
#footer p, #footer2 p, #footer3 p, #footer4 p{position:relative;left:75px;top:76px;font-family: Verdana, sans-serif;font-size:11px;color:#fff;word-spacing:1.2em;}
#footer a, #footer2 a, #footer3 a, #footer4 a{color:#fff;text-decoration:none;}
/*  FOOTER Ende  */

@media (min-width: 768px) and (max-width: 999px)  
{body{height:1680px;}
#container, #container2, #container3, #container4{max-width:760px;}
#container{height:800px;}
#container2{height:1064px;}
#container3{height:1127px;}
#container4{height:1600px;}
#logo{left:35px;}
/*#lang{position:absolute;top:9px;left:630px;}*/
.menu{left:326px;width:450px;}
.menu li{padding:0 9px 0 9px;font-size:17px;}
#block0 img{left:338px}
#block1 img{left:416px}
#block2 img{left:513px}
#block3 img{left:605px}
#block4 img{left:683px}
#header{background-image:url(../img/bg760.jpg);}
#slider, #slider2{height:91%;width:91%;left:35px;}
#top-image{left:0px;}
#top-image img{width:91%;height:auto;}
#copyhome{top:-170px;}
h1{top:0px;left:60px;}
#hlhome{position:relative;top:43px;}
#hlhome2{top:-30px;}
/*#green{float:left;position:relative;top:244px;left:79px;}*/
#stoerer{left:35px;top:45px;}
#contenthome{position:relative;width:500px;top:30px;left:175px;line-height:1.4em;}
#buttons, #buttons2, #buttons3{padding-left:35px;}
#buttons img, #buttons2 img, #buttons3 img{width:336px;height:auto;}
#buttons li{margin:-30px 20px 40px 0;}
#buttons2 li{margin:3px 20px 8px 0;}
#buttons3 li{margin:3px 20px 8px 0;}
#referenzbox, #referenzbox2, #referenzbox3{right:0px;width:410px;height:310px;top:53px;}
#box1{left:27px;top:520px;}
#box1 img, #box2 img, #box3 img, #box4 img{width:170px;height:auto;padding-right:7px;}
#box5 img{width:168px;;height:auto;padding-right:7px;}
#box2{left:386px;top:520px;}
#box3{left:27px;top:690px;}
#box4{left:386px;top:740px;}
#box5{left:27px;top:460px;}
#back2{left:15px;}
#front2{right:15px;}
#copy{left:35px;top:10px;}
#copy2{left:35px;top:60px;}
.copy3{width:600px;text-align:center;top:50px;font-size:16px;color:#5e5e5e;padding:0 80px;line-height:1.7em;}
.copy4{width:460px;left:35px;top:80px;font-size:12px;color:#5e5e5e;line-height:1.7em;}
.copy5{left:60px;top:80px;font-size:12px;color:#5e5e5e;line-height:1.7em;}
.copy_leistung{width:550px;left:90px;}
.copy_leistung ul{font-size: 14px;}
.copy_ref, .copy_ref-b, .copy_ref-c{width:270px;left:13px;font-size:14px;color:#5e5e5e;line-height:1.6em;}
.copy_ref2{width:450px;left:0px;top:10px;}
.copy_ref3{width:350px;top:10px;}
.copy_ref4{width:700px;left:0px;top:10px;}
.copy_ref5{width:320px;top:40px;left:35px;font-size:14px;}
.copy_uu{width:305px;left:35px;top:50px;font-size:14px;line-height:1.5em;}
.copy_uu2{width:325px;left:58px;top:52px;font-size:14px;line-height:1.5em;}
.copy_uu p, .copy_uu2 p{position:relative;left:-20px;}
.fon img{position:relative;float:left;left:70px;top:-5px;}
.gallery{padding-top:10px;}
.pw{left:200px;}
#table{top:60px;}

#footer, #footer2, #footer3, #footer4{width:760px;top:693px;background-image:url(../img/ft760b.png);}
#footer{top:693px;}
#footer2{top:957px;}
#footer3{top:1020px;}
#footer4{top:1493px;}
#footer p, #footer2 p, #footer3 p, #footer4 p{left:35px;top:74px;word-spacing:0.7em;}}
	
@media (min-width: 320px) and (max-width: 767px)  
{body{height:1600px;}
#container, #container2{top:0px;max-width:320px;height:747px;}
#container3{top:0px;max-width:320px;height:1117px;}
#container4{top:0px;max-width:320px;height:1567px;}
#logo{top:8px;left:45px;}
/*#lang{position:absolute;top:3px;left:200px;}*/
.menu{top:63px;left:15px;width:300px;text-align:center}
.menu li{padding:2px 15px 2px 15px;font-size:17px;line-height:1.6em;border: 1px solid #666;display:inline-table;margin-top:3px;}
#block0 img{display:none;}
#stoerer{display:none;}
#slider{width:360px;height:auto;left:-20px;margin-bottom:10px;top:3px;}
#slider2{display:none;}
#header{background-image:url(../img/bg_ip5.jpg);background-repeat: no-repeat;max-width:570px;height:141px;}
/*#green{display:none;}*/
#copyhome{left:0;top:-20px;}
h1{top:0px;font-size:20px;left:0px;text-align:center;}
h2{width:200px;padding:0 0 10px 60px;top:10px;}
#hl3col{position:absolute;top:150px;width:320px;}
#hlhome{top:15px;}
#hlhome2{top:-25px;text-align:center;width:300px;padding-left:10px;}
#contenthome{width:300px;top:20px;left:10px;line-height:1.1em;}
#contenthome p{font-size:14px;}
#copy{left:25px;width:270px;top:0;font-size:10px;}
#copy2{left:25px;width:270px;top:30px;font-size:10px;}
.copy4{position:absolute;width:300px;left:10px;top:330px;font-size:10px;line-height:1.4em;}
.copy5{position:absolute;width:200px;left:95px;top:220px;font-size:10px;line-height:1.4em;}
#copy span{display:none;}
.copy_leistung{width:300px;left:10px;top:32px;padding:0.2em 0 0.5em 0;}
.copy_leistung ul{font-size:13px;line-height:1.5em;}
.copy_ref{width:280px;left:28px;top:240px;font-size:13px;line-height:1.2em;}
.copy_ref-b{font-family:'Verdana', sans-serif;float:left;position:relative;width:280px;left:28px;top:230px;color:#5e5e5e;font-size:13px;line-height:1.2em;}
.copy_ref-c{font-family:'Verdana', sans-serif;float:left;position:relative;width:280px;left:28px;top:130px;color:#5e5e5e;font-size:13px;line-height:1.2em;}
.copy_ref5{width:300px;font-size:13px;line-height:1.5em;left:10px;top:5px;}
.fon img{left:0px;top:-5px;}
.copy_uu, .copy_uu2{width:290px;left:30px;top:10px;font-size:13px;line-height:1.5em;}
#referenzbox, #referenzbox2{clear:both;width:300px;right:10px;top:-190px;height:200px;}
#logofeld, #box1, #box2, #box3, #box4, #box5{display:none;}
#logocopy, #logocopy2, #logocopy3{position:absolute;width:300px;color:#5e5e5e;font-size:13px;left:0px;padding-right:0;}
#logocopy{top:20px;}
#logocopy2{top:75px;}
#logocopy3{top:0px;}
#referenzbox3{display:none}
.space{margin-top:30px;}
#buttons{padding-left:35px;top:-20px;}
#buttons2{padding-left:35px;top:20px;}
#buttons3{position:absolute;padding-left:35px;top:320px;}
.hide img{display:none;}
#buttons li, #buttons2 li{margin-top:5px;}
#buttons img, #buttons2 img, #buttons3 img{width:250px;height:auto;}
#buttons ul, #buttons2 ul, #buttons3 ul{width:310px;float:left;display:block;}
#top-image{display:none;}
#back{position:absolute;left:10px;top:170px;}
#front{position:absolute;right:10px;top:170px;}
#back2{position:absolute;left:10px;top:150px;z-index:100;}
#front2{position:absolute;right:10px;top:150px;z-index:100;}
#imp{display:block;font-family: Verdana, sans-serif;font-size:11px;word-spacing:1.2em;position:absolute;left:35px;top:722px;z-index:100;}
#imp a{text-decoration:none;color:#fff}
#footer p, #footer2 p, #footer3 p, #footer4 p{display:none;}
#footer, #footer2{width:320px;height:131px;background-image:url(../img/ft_ip5.png);background-repeat:no-repeat;top:673px;z-index:0;}
#footer3{width:320px;height:131px;background-image:url(../img/ft_ip5.png);background-repeat:no-repeat;top:1043px;}
#footer4{width:320px;height:131px;background-image:url(../img/ft_ip5.png);background-repeat:no-repeat;top:1493px;}}
/*#footer p{left:10px;top:72px;word-spacing:0.7em;text-align:center;line-height:2.0em;}*/
	
